import { ToastContainer } from "react-toastify";
import TickAlert from "@/components/icons/TickAlert";

function CustomToastify() {
  return (
    <ToastContainer
      rtl
      closeOnClick
      autoClose={3000}
      closeButton={false}
      icon={<TickAlert />}
      position="top-center"
      hideProgressBar={true}
    />
  );
}

export default CustomToastify;
